Subject: Signed contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 23:56:57 -0800 (PST)

Hi Dawn,

I am working on a project that requires the review of employment contracts.  I do not have signed copies of several Enron Canada agreements.  Would you mind faxing them down to me via Twanda as soon as possible on Friday?  We are on a Lavo deadline.   Thanks.

The people are:  Chad Clark, Mike Cowan, Paul Devries, Eric LeDain, Chris Dorland, John McKay, and John Zufferli (only if he signed the one we did for Enron Canada for him-- I have the ENA one dated 12/24/99).

I appreciate your assistance.  Please call Twanda before the fax arrives, as it is a central legal department fax and not a private one.

Thanks a lot!!

Michelle